<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:state_checked="true" android:drawable="@drawable/ic_video_source_check" />
    <item android:drawable="@drawable/ic_video_source_uncheck" />
</selector>